EEP16 Plugin 1

!!! Please ensure, that your contribution or question is placed into the relevant section !!!
Questions about rolling stock, for example, do not belong in "Questions about the Forum". Following is perhaps the right area where your question will be better looked after:
General questions to EEP , Splines, rolling stock, Structures in EEP, landscape elements, Signalling system and controlling, designers, Europe-wide EEP meetings , Gossip
Your cooperation to keep the forum clear is appreciated.
  • kauti


    Hallo,

    da ist keine große Änderung gemacht worden.

    In der E-Mail steht folgender Hinweis:


    "LOD-Stufen beim Bahnhof Baden-Baden und bei den Bahnsteigen verbessert".


    Dürfte also keine großen Auswirkungen auf die Funktion von EEP 16 haben.


    Viele Grüße

    Karl Heinz

    Benutzte Programme: EEP 16.1 Expert (x64),Patch 2, PlugIn 1; EEP 15.1 Expert(x64), Patch 2, PlugIn 1; PlanEx 3.1; PlanEx-Easy


    Notebook Dell Inspiron 7720; Intel Core(TM) i7 - 3630QM CPU 2,4/3,8 GHz; 8 GB RAM, nVidia GeForce GT 650 M
    Windows 10 Home - 64 Bit, Version 1909, Betriebssystembuild 18363.592

  • Ein Update eines Plugin kann ja keine Auswirkungen auf EEP 16.1 Patch 2 haben, da das Plugin ein zusätzlicher und eigenständiger Softwarebestandteil von EEP 16 ist, den nicht Jeder hat.

    MfG Matthias, der Ostberliner, der zum Lipper wurde. :af_1:
    EEP 13.2, Patch 2; EEP 15, Patch 2; EEP 16.1, Patch 1, Plugin 1.
    PC: hp Pavilion, WIN 10, Intel (R) Core(TM) i7, 3,4 GHz; Grafikkarte: NVIDIA GeForce GT 545

    NB: Acer Aspire 7250G, 6GB RAM, WIN 10, PZ: AMD E-450 APU 1,65 GHz, Graka: AMD Radeon HD 7470M

  • @DieselFan,


    das ist falsch. Den Softwarebestandteil "Plugin" hat jeder, der das "Update" gemacht hat (nicht patch).

    Aber nur wer das Plugin gekauft hat, kann den Softwarebestandteil "Plugin" nutzen. Die erweiterten Funktionen des Plugin hast du also auch, wenn du es garnicht gekauft hast, Nur aktiv nutzen kannst du sie nicht.

  • Ein Update eines Plugin kann ja keine Auswirkungen auf EEP 16.1 Patch 2 haben

    Hallo Matthias :)


    ähm nein, siehe (möglicherweise) hier. Noch ist es allerdings nicht verifiziert, dass es am Plugin liegt. Meiner Erinnerung nach hatten wir aber schon solche Fälle.


    Gruß Ingo

    Win 10x64 Professional, Gigabyte B360M AORUS, Intel Core i7-8700K, 32GB RAM, NVIDIA GeForce GTX 1050 Ti 4GB, 1920x1200 auf 26" TFT

    Windows Firewall und Defender
    EEP 15.1 Expert Patch 2, Plugins: 1

    EEP 16.1 Expert Patch 2, Plugins: 1


    alt:
    Win 7x64 Professional SP1, Intel Core i5-3570, 16GB RAM, nVIDIA GeForce GT630, 2GB, 1280x1024 auf 19" TFT

    Windows Firewall und Defender (MSE)

    EEP6; EEP8-14; EEP 15.1 Expert Patch 2, Plugins: 1

  • Hallo Ingo,


    es kann natürlich sein, dass durch die Installation eines Plugins die EEP-Version verändert wird, das steht außer Frage.


    Worauf ich aber hinauswollte: Ein Update eines Plugins wird nur das Plugin korrigieren, aber nicht EEP. :ae_1:


    Denn: Um ein Plugin installieren zu können, muss vorher immer ein Update zu EEP installiert sein, ansonsten kann das Plugin nicht oder nur mit Fehlern installiert werden.


    Daraus schließe ich: Mit dem Update auf EEP 16.1 wurde bereits das Fehlen der Gleis-ID "angestoßen" , da der Fehler nur bei Leuten mit dem installierten Plugin vorliegt. :ae_1:

    MfG Matthias, der Ostberliner, der zum Lipper wurde. :af_1:
    EEP 13.2, Patch 2; EEP 15, Patch 2; EEP 16.1, Patch 1, Plugin 1.
    PC: hp Pavilion, WIN 10, Intel (R) Core(TM) i7, 3,4 GHz; Grafikkarte: NVIDIA GeForce GT 545

    NB: Acer Aspire 7250G, 6GB RAM, WIN 10, PZ: AMD E-450 APU 1,65 GHz, Graka: AMD Radeon HD 7470M

  • da der Fehler nur bei Leuten mit dem installierten Plugin vorliegt.

    Hallo Matthias :)


    naja, ist das denn schon bewiesen? Bisher ist das doch nur meine Vermutung.


    Gruß Ingo

    Win 10x64 Professional, Gigabyte B360M AORUS, Intel Core i7-8700K, 32GB RAM, NVIDIA GeForce GTX 1050 Ti 4GB, 1920x1200 auf 26" TFT

    Windows Firewall und Defender
    EEP 15.1 Expert Patch 2, Plugins: 1

    EEP 16.1 Expert Patch 2, Plugins: 1


    alt:
    Win 7x64 Professional SP1, Intel Core i5-3570, 16GB RAM, nVIDIA GeForce GT630, 2GB, 1280x1024 auf 19" TFT

    Windows Firewall und Defender (MSE)

    EEP6; EEP8-14; EEP 15.1 Expert Patch 2, Plugins: 1


  • das ist falsch. Den Softwarebestandteil "Plugin" hat jeder, der das "Update" gemacht hat (nicht patch).

    Aber nur wer das Plugin gekauft hat, kann den Softwarebestandteil "Plugin" nutzen. Die erweiterten Funktionen des Plugin hast du also auch, wenn du es garnicht gekauft hast, Nur aktiv nutzen kannst du sie nicht.

    Sorry, Micha, so falsch kann ich garnicht liegen, denn dann müßte der Fehler ja bereits nach dem Update 1 zu EEP 16.0 vorgelegen haben, was er aber augenscheinlich nicht tut. :ae_1:

    Es wurde doch von mehreren Usern bestätigt, dass sie den Fehler erst nach Installation des Plugin 1 haben und nicht nach Installation des Update 1. :ae_1:


    Edit: Wie man meiner Signatur entnehmen kann, habe ich auch Plugin 1, nur habe ich mich mit dem Fehler nicht beschäftigt,

    daher ist er mir nicht aufgefallen und auch nicht von mir reproduziert worden.

    MfG Matthias, der Ostberliner, der zum Lipper wurde. :af_1:
    EEP 13.2, Patch 2; EEP 15, Patch 2; EEP 16.1, Patch 1, Plugin 1.
    PC: hp Pavilion, WIN 10, Intel (R) Core(TM) i7, 3,4 GHz; Grafikkarte: NVIDIA GeForce GT 545

    NB: Acer Aspire 7250G, 6GB RAM, WIN 10, PZ: AMD E-450 APU 1,65 GHz, Graka: AMD Radeon HD 7470M

  • das ist doch der Fehler, um den es (auch) hier geht, oder?

    Hallo Götz :)


    ja, aber das EEP Team Trend bestätigt ja nicht, dass der Fehler mit dem Plugin kam.

    ist er mir nicht aufgefallen und auch nicht von mir reproduziert worden.

    Mir ist er vorher auch nicht aufgefallen, sondern erst bei der Recherche im Zuge dieses Threads.


    Gruß Ingo

    Win 10x64 Professional, Gigabyte B360M AORUS, Intel Core i7-8700K, 32GB RAM, NVIDIA GeForce GTX 1050 Ti 4GB, 1920x1200 auf 26" TFT

    Windows Firewall und Defender
    EEP 15.1 Expert Patch 2, Plugins: 1

    EEP 16.1 Expert Patch 2, Plugins: 1


    alt:
    Win 7x64 Professional SP1, Intel Core i5-3570, 16GB RAM, nVIDIA GeForce GT630, 2GB, 1280x1024 auf 19" TFT

    Windows Firewall und Defender (MSE)

    EEP6; EEP8-14; EEP 15.1 Expert Patch 2, Plugins: 1

  • Bei mir wurde da anscheinend nix aktualisiert.

    Schau mal bitte im Ordner "Handbuch" nach.


    In der erwähnten Anleitung "Plugin 1 zu EEP 16.1" hat es in der LUA-Beschreibung mehrere Fehler. Ich habe mir die Mühe gemacht diese zu korrigieren (siehe Anhang: Anleitung LUA-Plugin 16.1 korr.pdf).

    Dies aber ohne Garantie! Ich bin blutiger Anfänger und befasse mich erst seit Dez. 2019 mit EEP.

    Bei einer LUA-Funktion EEPRollingstockSetUserCamera macht das Programm nicht das was ich erwarte. Genau genommen, macht es gar nichts. Vielleicht habe ich auch den Zweck dieser Funktion nicht kapiert. Ich dachte die Kamera geht auf das angegebene Fahrzeug.


    Gruß Harald

  • Hallo,

    Ich dachte die Kamera geht auf das angegebene Fahrzeug.

    nein, die Funktion setzt eine neue Position für die Mitfahrkamera (Taste 9). Die Beschreibung der Lua-Funktion ist aktuell in Überarbeitung und wird nach Fertigstellung noch bereitgestellt, dein Dokument werde ich dabei soweit sinnvoll mit einarbeiten.


    Gruß Michael

    163-katalog-banner-jpg

    Hardwarekonfiguration:
    Laptop: Lenovo IdeaPad L340 4*2,4 GHz, 16GB RAM, Win10 64 bit, EEP 6.1/EEP 16.1 Expert

  • Wo finde ich denn eine Installationshilfe zum EE?16 Plug-In 1.... auf der CD, in der Dokumentation tauchen Hinweis auf viel ältere Plug-Ins auf, aber keine aktuellen. Ich erhalte bei dem Versuch der Installation die Fehlermeldung "Kann gültige EEP Installation nicht finden". Einfach eine zuzsenden mit veralteten Installationshinweisen? Bin etwas verärgert.

    EEP-16 Neuling...in Sachen / Anwendung EEP


    und immer wieder aufs Neue begeistert von den vielen kleinen Besonderheiten,

    die aber mich manchmal auch ganz schön verwirren.



    Internette Grüße aus Gummersbach.:be_1:

  • Wo finde ich denn eine Installationshilfe zum EE?16 Plug-In 1

    Hallo :)


    in der Dokumentation auf Seite 2 im Abschnitt "Installationsanweisungen".

    Ich erhalte bei dem Versuch der Installation die Fehlermeldung "Kann gültige EEP Installation nicht finden".

    Dort steht ganz zu Anfang:

    Stellen Sie bitte sicher, dass das Update 1 zu EEP 16 installiert ist. Es bildet die Grundlage für dieses Plug-in. Sie erkennen es an der Versionsnummer 16.1 in der unteren linken Ecke des Startbildschirms. Auf 64 Bit Rechnern steht dahinter noch (x64).

    Ist das bei Dir der Fall? Es wäre übrigens hilfreich, wenn Du in Deiner Signatur Deine relevante Konfiguration angeben würdest.

    Einfach eine zuzsenden mit veralteten Installationshinweisen? Bin etwas verärgert.

    Was genau ist Deiner Meinung nach an den Installationsanweisungen in der Dokumentation veraltet?


    Gruß Ingo

    Win 10x64 Professional, Gigabyte B360M AORUS, Intel Core i7-8700K, 32GB RAM, NVIDIA GeForce GTX 1050 Ti 4GB, 1920x1200 auf 26" TFT

    Windows Firewall und Defender
    EEP 15.1 Expert Patch 2, Plugins: 1

    EEP 16.1 Expert Patch 2, Plugins: 1


    alt:
    Win 7x64 Professional SP1, Intel Core i5-3570, 16GB RAM, nVIDIA GeForce GT630, 2GB, 1280x1024 auf 19" TFT

    Windows Firewall und Defender (MSE)

    EEP6; EEP8-14; EEP 15.1 Expert Patch 2, Plugins: 1

  • Im Ordner der CD (Plug-in) gibt es einen Ordner Documents:

    Da sind Anleitungsdateien aus dem Jahr 2011 drin...

    ich hätte es gut gefunden, wenn bei der CD eine (kurz)Anleitung zur Installation beigelegen hätte, eine aktuelle...

    Images

    EEP-16 Neuling...in Sachen / Anwendung EEP


    und immer wieder aufs Neue begeistert von den vielen kleinen Besonderheiten,

    die aber mich manchmal auch ganz schön verwirren.



    Internette Grüße aus Gummersbach.:be_1:

  • Im Ordner der CD (Plug-in) gibt es einen Ordner Documents:

    Hallo :)


    was ist das für eine CD? Hast Du das Plugin im Shop nicht als Download, sondern auf CD/DVD gekauft? Ist das die Original-DVD, die Du von Trend zugeschickt bekommen hast? Das habe ich noch nie getan.

    ich hätte es gut gefunden, wenn bei der CD eine (kurz)Anleitung zur Installation beigelegen hätte, eine aktuelle...

    Die Dokumentation ist (bei der Downloadversion) in der Installationsdatei V16TSP10041.exe enthalten und wird vom Setup in den Ordner Handbuch installiert. Vor dem Kauf kannst Du sie direkt von der Shopseite downloaden.


    Gruß Ingo

    Win 10x64 Professional, Gigabyte B360M AORUS, Intel Core i7-8700K, 32GB RAM, NVIDIA GeForce GTX 1050 Ti 4GB, 1920x1200 auf 26" TFT

    Windows Firewall und Defender
    EEP 15.1 Expert Patch 2, Plugins: 1

    EEP 16.1 Expert Patch 2, Plugins: 1


    alt:
    Win 7x64 Professional SP1, Intel Core i5-3570, 16GB RAM, nVIDIA GeForce GT630, 2GB, 1280x1024 auf 19" TFT

    Windows Firewall und Defender (MSE)

    EEP6; EEP8-14; EEP 15.1 Expert Patch 2, Plugins: 1

  • Guten Tag


    Vielleicht wurde das Thema schon behandelt.

    Wollte gerade V16TSP10041 instalieren.


    Es steht:

    Eisenbahn.exe Professional


    " Kann gültige EEP Installation nicht finden. "


    Wo kann der fehler liegen ??


    Lg

    EEP 8: :thumbsup: , EEP X: :am_1::thumbdown: , EEP 11: :ar_1: , EEP 12 : :ae_1: , EEP 13 : :ap_1:, EEP 14 : :af_1: , EEP 15: :as_1:,EEP 16: :ac_1:


    YouTupe

    The post was edited 1 time, last by icke: Bilddatei aus der Galerie gelöscht und als Dateianhang eingefügt ().

  • Vielleicht wurde das Thema schon behandelt.

    Hallo :)


    ja, schau mal einige Seiten vorher in #210. Ich gehe dabei davon aus, dass Du das Update 1 installiert hat.

    " Kann gültige EEP Installation nicht finden. "

    Die Galerie ist nicht für Fehlermeldungen, sondern für Anlagenbilder gedacht. Bitte lade es als Anhang hoch.

    Gruß Ingo

    Win 10x64 Professional, Gigabyte B360M AORUS, Intel Core i7-8700K, 32GB RAM, NVIDIA GeForce GTX 1050 Ti 4GB, 1920x1200 auf 26" TFT

    Windows Firewall und Defender
    EEP 15.1 Expert Patch 2, Plugins: 1

    EEP 16.1 Expert Patch 2, Plugins: 1


    alt:
    Win 7x64 Professional SP1, Intel Core i5-3570, 16GB RAM, nVIDIA GeForce GT630, 2GB, 1280x1024 auf 19" TFT

    Windows Firewall und Defender (MSE)

    EEP6; EEP8-14; EEP 15.1 Expert Patch 2, Plugins: 1